#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: skylighting-core
version: 0.7.3
id: skylighting-core-0.7.3-B7fdHApg4OgHJ2XkXWWtbu
key: skylighting-core-0.7.3-B7fdHApg4OgHJ2XkXWWtbu
license: BSD-3-Clause
copyright: (C) 2016-2018 John MacFarlane
maintainer: jgm@berkeley.edu
author: John MacFarlane
homepage: https://github.com/jgm/skylighting
synopsis: syntax highlighting library
description:
    Skylighting is a syntax highlighting library.
    It derives its tokenizers from XML syntax
    definitions used by KDE'\''s KSyntaxHighlighting
    framework, so any syntax supported by that
    framework can be added. An optional command-line
    program is provided.
    Skylighting is intended to be the successor to
    highlighting-kate.
    This package provides the core highlighting
    functionality under a permissive license. It also
    bundles XML parser definitions licensed under the
    GPL.
category: Text
abi: 1432472fbb2702539f9f14f3557f69e1
exposed: True
exposed-modules:
    Skylighting.Core Skylighting.Format.ANSI Skylighting.Format.HTML
    Skylighting.Format.LaTeX Skylighting.Loader Skylighting.Parser
    Skylighting.Regex Skylighting.Styles Skylighting.Tokenizer
    Skylighting.Types
import-dirs: /usr/lib/ghc-8.4.3/site-local/skylighting-core-0.7.3
library-dirs: /usr/lib/ghc-8.4.3/site-local/skylighting-core-0.7.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/skylighting-core-0.7.3
hs-libraries: HSskylighting-core-0.7.3-B7fdHApg4OgHJ2XkXWWtbu
depends:
    base-4.11.1.0 mtl-2.2.2 transformers-0.5.5.0 text-1.2.3.0
    binary-0.8.5.1 bytestring-0.10.8.2 directory-1.3.1.5 filepath-1.4.2
    aeson-1.4.1.0-Je86IRhAZ9i9fcEQGpo4BI
    case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra
    attoparsec-0.13.2.2-KZXutHSJyFFFErNezqs0Rb
    utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8
    hxt-9.3.1.16-Lr69hF4oLUy8lzl1tKCl5P
    safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur
    base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37
    blaze-html-0.9.1.1-IXhaf5DuilBGcP56xA0j0Y containers-0.5.11.0
    ansi-terminal-0.8.1-92I6zmeqYXE2HtFhEfFRK6
    colour-2.3.4-FFl7MThEhbX1XyM3e3HTMb
    regex-pcre-0.94.4-4rpGue7olxL5eWtXZFv4hv
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             binary-0.8.5.1=758db3c95031800de821949083b71c7f
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             directory-1.3.1.5=e563da47c8e71ee27761a9b9d172f1ec
             filepath-1.4.2=f8b35940dbf3bb5331e1c5ab9738687d
             aeson-1.4.1.0-Je86IRhAZ9i9fcEQGpo4BI=e763a4a7c222101a91911389c36d4497
             case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra=bcd8ba72b672d042505b8fc55f637c88
             attoparsec-0.13.2.2-KZXutHSJyFFFErNezqs0Rb=00fe5c2fcfc4c1dbb030be8823e7ce5f
             utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8=2191a818a7f61b012f58bd96949826c6
             hxt-9.3.1.16-Lr69hF4oLUy8lzl1tKCl5P=3f5e530201813cc785a0454007206dbb
             safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur=f24d7708a3245ecd805ff7d598d8872c
             base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37=6373b2ec1ae2585bcca6cddbee5d3e75
             blaze-html-0.9.1.1-IXhaf5DuilBGcP56xA0j0Y=7ec5f20433f5e217ccd12102763aaa1b
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             ansi-terminal-0.8.1-92I6zmeqYXE2HtFhEfFRK6=892601395148dacdd997061542e42ef5
             colour-2.3.4-FFl7MThEhbX1XyM3e3HTMb=94fab03151d5bd0c953ce4df9f56595b
             regex-pcre-0.94.4-4rpGue7olxL5eWtXZFv4hv=46fed1db062c0483740aa92917d2118b
haddock-interfaces: /usr/share/doc/haskell-skylighting-core/html/skylighting-core.haddock
haddock-html: /usr/share/doc/haskell-skylighting-core/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

